Function
lockContig
Locks a contig sequence from being removed.
lockContig(store, contigId)
Include Headers
seqan/store.h
Parameters

store | The fragment store. Types: FragmentStore
contigId | Id of the contig which was created earlier by loadContigs.

Remarks
This function increases the contig usage counter by 1 and ensures that the contig sequence is loaded.
Return Values
A bool which is true on success.
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:48